.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.ff3{font-family:sans-serif;visibility:hidden;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc2{color:rgb(255,133,13);}
.fc3{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(105,105,105);}
.fs3{font-size:22.920000px;}
.fs1{font-size:32.472000px;}
.fs4{font-size:38.200000px;}
.fs0{font-size:42.976000px;}
.fs5{font-size:80.220000px;}
.fs2{font-size:122.240000px;}
.y0{bottom:0.000000px;}
.y10{bottom:2.343137px;}
.y3{bottom:2.499346px;}
.y2{bottom:3.124183px;}
.yb{bottom:3.436601px;}
.y7{bottom:3.905229px;}
.y5{bottom:4.061438px;}
.y24{bottom:5.935948px;}
.y2d{bottom:10.934641px;}
.y23{bottom:15.933333px;}
.y14{bottom:19.057516px;}
.y2a{bottom:20.775817px;}
.y22{bottom:25.930719px;}
.y21{bottom:35.928105px;}
.y29{bottom:37.646405px;}
.y20{bottom:45.925490px;}
.y28{bottom:54.516993px;}
.y1f{bottom:55.922876px;}
.y1e{bottom:65.920261px;}
.y27{bottom:71.387582px;}
.y1d{bottom:75.917647px;}
.y1c{bottom:85.915033px;}
.y26{bottom:88.258170px;}
.y1b{bottom:95.912418px;}
.y1a{bottom:105.909804px;}
.y19{bottom:115.907190px;}
.y18{bottom:125.904575px;}
.y17{bottom:135.901961px;}
.y16{bottom:145.899346px;}
.y12{bottom:458.942484px;}
.y11{bottom:478.000000px;}
.yf{bottom:498.307190px;}
.ye{bottom:519.551634px;}
.yd{bottom:539.858824px;}
.yc{bottom:561.259477px;}
.ya{bottom:562.352941px;}
.y9{bottom:582.660131px;}
.y8{bottom:602.811111px;}
.y6{bottom:623.118301px;}
.y4{bottom:643.269281px;}
.y1{bottom:673.730065px;}
.y2b{bottom:756.989542px;}
.y15{bottom:798.541176px;}
.y25{bottom:860.400000px;}
.y2e{bottom:980.681046px;}
.y2c{bottom:1020.045752px;}
.y13{bottom:1155.010458px;}
.h5{height:15.777124px;}
.ha{height:16.685760px;}
.h3{height:16.870588px;}
.h1{height:17.964052px;}
.h10{height:19.057516px;}
.h6{height:38.132843px;}
.he{height:39.364706px;}
.h4{height:40.019203px;}
.hc{height:47.078516px;}
.h2{height:50.468005px;}
.h7{height:60.765359px;}
.hd{height:86.539869px;}
.hf{height:94.204750px;}
.hb{height:103.410458px;}
.h8{height:143.550095px;}
.h9{height:156.365359px;}
.h0{height:1237.176471px;}
.w5{width:29.211111px;}
.wc{width:50.611765px;}
.w4{width:68.575817px;}
.w6{width:104.660131px;}
.w7{width:106.847059px;}
.w8{width:152.928758px;}
.w9{width:194.636601px;}
.w1{width:204.633987px;}
.wa{width:243.998693px;}
.w2{width:304.764052px;}
.w3{width:322.728105px;}
.wf{width:489.247059px;}
.we{width:593.907190px;}
.w10{width:596.094118px;}
.wd{width:601.717647px;}
.wb{width:619.681699px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x8{left:1.249673px;}
.xd{left:22.494118px;}
.x2{left:27.336601px;}
.x1{left:48.424837px;}
.x6{left:58.890850px;}
.x4{left:87.945752px;}
.x9{left:264.305882px;}
.x5{left:265.399346px;}
.xa{left:311.481046px;}
.xc{left:430.824837px;}
.xb{left:453.631373px;}
.x7{left:458.942484px;}
.x3{left:611.871242px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs3{font-size:19.563515pt;}
.fs1{font-size:27.716686pt;}
.fs4{font-size:32.605858pt;}
.fs0{font-size:36.682444pt;}
.fs5{font-size:68.472301pt;}
.fs2{font-size:104.338745pt;}
.y0{bottom:0.000000pt;}
.y10{bottom:2.000000pt;}
.y3{bottom:2.133333pt;}
.y2{bottom:2.666667pt;}
.yb{bottom:2.933333pt;}
.y7{bottom:3.333333pt;}
.y5{bottom:3.466667pt;}
.y24{bottom:5.066667pt;}
.y2d{bottom:9.333333pt;}
.y23{bottom:13.600000pt;}
.y14{bottom:16.266667pt;}
.y2a{bottom:17.733333pt;}
.y22{bottom:22.133333pt;}
.y21{bottom:30.666667pt;}
.y29{bottom:32.133333pt;}
.y20{bottom:39.200000pt;}
.y28{bottom:46.533333pt;}
.y1f{bottom:47.733333pt;}
.y1e{bottom:56.266667pt;}
.y27{bottom:60.933333pt;}
.y1d{bottom:64.800000pt;}
.y1c{bottom:73.333333pt;}
.y26{bottom:75.333333pt;}
.y1b{bottom:81.866667pt;}
.y1a{bottom:90.400000pt;}
.y19{bottom:98.933333pt;}
.y18{bottom:107.466667pt;}
.y17{bottom:116.000000pt;}
.y16{bottom:124.533333pt;}
.y12{bottom:391.733333pt;}
.y11{bottom:408.000000pt;}
.yf{bottom:425.333333pt;}
.ye{bottom:443.466667pt;}
.yd{bottom:460.800000pt;}
.yc{bottom:479.066667pt;}
.ya{bottom:480.000000pt;}
.y9{bottom:497.333333pt;}
.y8{bottom:514.533333pt;}
.y6{bottom:531.866667pt;}
.y4{bottom:549.066667pt;}
.y1{bottom:575.066667pt;}
.y2b{bottom:646.133333pt;}
.y15{bottom:681.600000pt;}
.y25{bottom:734.400000pt;}
.y2e{bottom:837.066667pt;}
.y2c{bottom:870.666667pt;}
.y13{bottom:985.866667pt;}
.h5{height:13.466667pt;}
.ha{height:14.242239pt;}
.h3{height:14.400000pt;}
.h1{height:15.333333pt;}
.h10{height:16.266667pt;}
.h6{height:32.548535pt;}
.he{height:33.600000pt;}
.h4{height:34.158650pt;}
.hc{height:40.184172pt;}
.h2{height:43.077293pt;}
.h7{height:51.866667pt;}
.hd{height:73.866667pt;}
.hf{height:80.409075pt;}
.hb{height:88.266667pt;}
.h8{height:122.528115pt;}
.h9{height:133.466667pt;}
.h0{height:1056.000000pt;}
.w5{width:24.933333pt;}
.wc{width:43.200000pt;}
.w4{width:58.533333pt;}
.w6{width:89.333333pt;}
.w7{width:91.200000pt;}
.w8{width:130.533333pt;}
.w9{width:166.133333pt;}
.w1{width:174.666667pt;}
.wa{width:208.266667pt;}
.w2{width:260.133333pt;}
.w3{width:275.466667pt;}
.wf{width:417.600000pt;}
.we{width:506.933333pt;}
.w10{width:508.800000pt;}
.wd{width:513.600000pt;}
.wb{width:528.933333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x8{left:1.066667pt;}
.xd{left:19.200000pt;}
.x2{left:23.333333pt;}
.x1{left:41.333333pt;}
.x6{left:50.266667pt;}
.x4{left:75.066667pt;}
.x9{left:225.600000pt;}
.x5{left:226.533333pt;}
.xa{left:265.866667pt;}
.xc{left:367.733333pt;}
.xb{left:387.200000pt;}
.x7{left:391.733333pt;}
.x3{left:522.266667pt;}
}
